Subject: RFC 3886

From: Alfred Hönes <[email-masked]>
Date: Wed, 20 Oct 2004 12:27:53 +0200 (MESZ)

Hello,

I've found a few issues with the recently published RFC 3886
authored by you.

According to published policy, a few of these might require consent
by the author(s) to be published on the RFC Editor's "RFC Errata"
web page -- so please confirm if you agree.

(1) RFC 3886, Section 3., 2nd text line on page 3:
    looking into RFC 3887, it seems appropriate to replace:

     "A Message Tracking Status Motification (MTSN) is intended to be
      returned as the body of a Message Tracking request [RFC-MTRK-MTQP]."
                                                 ^^^^^^^
    by:

     "A Message Tracking Status Motification (MTSN) is intended to be
      returned as the body of a Message Tracking response [RFC-MTRK-MTQP]."

(2) RFC 3886, Section 3.1., 2nd text line of major text paragraph, in
    the middle of page 3, change:

         ... "That body consists of one or more "fields" formatted to
      according to" ...
                                                                  ^^^
    by:

         ... "That body consists of one or more "fields" formatted
      according to" ...

(3) RFC 3886, Sections 3.3.5, 3.3.6, and 3.3.7 (on page 7):
    The first line of these sections seem to have inhereted some
    undue editing history inserting the appropriate references;
    the word "Reference" should be removed in every case; therefore

 a) in section 3.3.5 replace:

     "The Remote-MTA field is defined as in section Reference 2.3.5 of
      [RFC-DSN-STAT]." ...
                                                   ^^^^^^^^^^
    by:

     "The Remote-MTA field is defined as in section 2.3.5 of
      [RFC-DSN-STAT]." ...

 b) in section 3.3.6 replace:

     "The Last-Attempt-Date field is defined as in section Reference 2.3.7
      of [RFC-DSN-STAT]." ...
                                                          ^^^^^^^^^^
    by:

     "The Last-Attempt-Date field is defined as in section 2.3.7 of
      [RFC-DSN-STAT]." ...

 c) in section 3.3.7 replace:

     "The Will-Retry-Until field is defined as in section Reference 2.3.9
      of [RFC-DSN-STAT]." ...
                                                   ^^^^^^^^^^
    by:

     "The Will-Retry-Until field is defined as in section 2.3.9 of
      [RFC-DSN-STAT]." ...

(4) The text of RFC 3886, Section 5. (on page 8) appears to by copied
    unchanged from RFC 3885 and thus does not fit the context of
    RFC 3885. It should be changed from:

     "IANA has registered the SMTP extension defined in section 3."
                              ^^^^^^^^^^^^^^
    to:

     "IANA has registered the MIME subtype defined in section 3."

    (or similarly).

Best regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+